Множественные уязвимости в Good Messaging Server for Exchange

Дата публикации:
28.05.2009
Дата изменения:
28.05.2009
Всего просмотров:
1822
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-1009
CVE-2009-1010
CVE-2009-1011
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Good Messaging Server for Exchange 5.x
Good Messaging Server for Exchange 6.x
Уязвимые версии: Good Messaging Server for Exchange версии до 5.0.4.53 и 6.0.0.125

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/377985.php #6-8

URL производителя: www.good.com/corp/index.php

Решение: Установите исправление с сайта производителя.

Good Messaging Server for Exchange 5.x
Установите последнюю версию 5.0.4.28 и примените исправление 5.0.4.53.
ftp://goodcust:g00d4Me!@ftp.good.com/gmm_server_exchange_5_0_4_53_HotFix.exe

Good Messaging Server for Exchange 6.0.0.106
Примените исправление 6.0.0.125
ftp://goodcust:g00d4Me!@ftp.good.com/gmm_server_exchange_6_0_0_125_hotfix.exe



Ссылки: iDefense Security Advisory 05.14.09: Multiple Vendor Outside In Multiple Integer Overflow Vulnerabilities
iDefense Security Advisory 05.14.09: Multiple Vendor Outside In Spreadsheet Integer Overflow Vulnerability
iDefense Security Advisory 05.14.09: Multiple Vendor Outside In Multiple Spreadsheet Buffer Overflow Vulnerabilities
http://www.good.com/faq/18431.html
или введите имя

CAPTCHA